from django.apps import AppConfig
from django.db.models.signals import post_save


class ParticipationConfig(AppConfig):
    name = 'participation'

    def ready(self):
        from participation.signals import create_team_participation
        post_save.connect(create_team_participation, "participation.Team")
